Subject: can i upgrade from 1.3.8 - 1.3.10?

Posted on: 28/12/04 08:57pm
By: doopisdotnet

i'm running 1.3.8-1sr2 with the following installed:

gallery v1.4.4-pl4, integrated
staticpages 1.3
classifads 0.2 (dont use this)
external 1.0 (dont use this)
forum 2.3
chatterblock 3.0 (dont use this)
geekary 1.3 (dont use this)
weather 2.0
filemgmt 1.2 (doesnt work, cant get rid of it)
stats 1.0
menu 1.61 (dont use this)
faqman 0.8

can i upgrade without a problem with these plugins? where is an upgrade file or is there a full only?

can i upgrade from 1.3.8 - 1.3.10?

Posted on: 29/12/04 10:59am
By: Dirk

The rule of thumb is: If the plugin doesn't require any changes in Geeklog's core files, than it should work just fine with any version of Geeklog (starting with the version that the plugin lists as the minimum requirement, of course).

Static Pages will be updated when you update Geeklog, btw. And the Gallery integration isn't a proper plugin, but the current Gallery works just fine with Geeklog 1.3.10 and 1.3.11.

bye, Dirk

can i upgrade from 1.3.8 - 1.3.10?

Posted on: 29/12/04 11:15am
By: doopisdotnet

[QUOTE BY= Dirk] The rule of thumb is: If the plugin doesn't require any changes in Geeklog's core files, than it should work just fine with any version of Geeklog (starting with the version that the plugin lists as the minimum requirement, of course).

Static Pages will be updated when you update Geeklog, btw. And the Gallery integration isn't a proper plugin, but the current Gallery works just fine with Geeklog 1.3.10 and 1.3.11.

bye, Dirk[/QUOTE]

excellent & thank you...

do i have to use the full version or is there an upgrade avail?

Dirk - you da mac!

-Christian

can i upgrade from 1.3.8 - 1.3.10?

Posted on: 29/12/04 11:30am
By: Dirk

[QUOTE BY= doopisdotnet] do i have to use the full version or is there an upgrade avail?[/QUOTE]
We only provide update archives for minor updates (e.g. from 1.3.9sr1 to 1.3.9sr2). So you'll have to use the full version.

Btw, Geeklog 1.3.11 is just around the corner, so you may want to wait another couple of days ...

bye, Dirk

can i upgrade from 1.3.8 - 1.3.10?

Posted on: 29/12/04 04:06pm
By: doopisdotnet

[QUOTE BY= Dirk] [QUOTE BY= doopisdotnet] do i have to use the full version or is there an upgrade avail?[/QUOTE]
We only provide update archives for minor updates (e.g. from 1.3.9sr1 to 1.3.9sr2). So you'll have to use the full version.

Btw, Geeklog 1.3.11 is just around the corner, so you may want to wait another couple of days ...

bye, Dirk[/QUOTE]

sounds like a plan - thanks again!

Geeklog - Forum
https://www.geeklog.net/forum/viewtopic.php?showtopic=45196